.top-header {
 align-items:center;
 background:#143440;
 color: #fff;
 display:flex;
 justify-content:space-between;
 padding:0 25px;
}

.top-header a {
 color:#fff;
 line-height:20px;
 position:relative;
 text-decoration: none;
}

.top-header a:after {
 background:#fff;
 bottom:-2px;
 content:"";
 height:2px;
 left:0;
 position:absolute;
 transition:all .4s ease-in-out;
 width:0;
 -webkit-transition:all .4s ease-in-out;
 -ms-transition:ease-in-out all .4s;
 -o-transition:ease-in-out all .4s;
}

.top-header a:hover:after {
 width:100%;
}

.top-header .contact-number span {
 color: #fff;
}

.top-header .contact-number svg {
 display:inline-block;
 vertical-align:middle;
 margin-right:5px;
}

.top-header .top-menu ul {
 list-style:none;
 margin:0;
 padding:0;
 display: inline-block;
}

.top-header .top-menu ul li {
 display: inline-block;
 padding-left:30px;
}

@media (max-width:1023px) {
  .top-header .top-menu ul li {
  padding-left:10px;
  line-height: 1;
  }
}

@media (max-width:767px) {
  top-header {
    font-size: 12px;
  }
  .hs-menu-wrapper.hs-menu-flow-horizontal ul {
    flex-direction: row;
  }
  .top-header .contact-number span {
    display: none;
}

@media (max-width:767px) {
  .top-header {
      width:100%;
  }
  
  .top-header * {
    font-size: 12px;
  }
  .top-header .top-menu ul li {
  line-height:normal;
  padding-left:5px;
  }
}